Magick::filterTypeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| filterTypeImage (const FilterType filterType_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1477 of file STL.h.

## Constructor & Destructor Documentation

## filterTypeImage()

Magick::filterTypeImage::filterTypeImage | ( | const FilterType | filterType_ | ) |

Definition at line 1360 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::filterTypeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1364 of file STL.cpp.

References Magick::Image::filterType().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp